.bg1 {/*background: url(../images/bg1.png) no-repeat center / cover;*/background: #faf9f9;}
.bg2 {background: url(../images/bg2.jpg) no-repeat center / cover;color: #fff;}
.bg3 {background: url(../images/bg3.jpg) no-repeat center / cover;color: #fff;}
.bg3 .section-title-1 small {color: #fff;}
.bg3 .section-title-1:after {background-image: url(../images/icon11.png);}
.bg4 {background: url(../images/bg4.png) no-repeat center / cover;}
.img-center {text-align: center;font-size: 0;}
.img-center img {display: inline-block;width: auto;height: auto;max-width: 100%;max-height: 100%;vertical-align: middle;}

.img-cover {overflow: hidden;}
.img-cover span {display: block;width: 100%;background: no-repeat center / cover;-webkit-transition: all 0.5s;transition: all 0.5s;}

.more-big {display: inline-block;font-size: 0;vertical-align: middle;line-height: 50px;margin-top: 50px;color: #fff;background-color: #229142;-webkit-transition: all 0.5s;transition: all 0.5s;}
.more-big span {display: inline-block;vertical-align: middle;font-size: 18px;padding: 0 40px;}
.more-big i {display: inline-block;background: url(../images/icon2.png) no-repeat center;width: 50px;border-left: 1px solid #fff;height: 50px;vertical-align: middle;-webkit-transition: all 0.5s;transition: all 0.5s;}
.more-big:hover {background: #4b4c4f;color: #fff;}


.section {padding: 80px 0;}
.section-title {margin-bottom: 50px;}
.section-title .more-big {margin-top: 25px;float: right;display: none;}
.section-title small {display: block;border-bottom: 1px solid #ddd;text-transform: uppercase;font-size: 38px;line-height: 1.1;padding-bottom: 25px;}
.section-title h4 {margin: -1px 0 0;padding-top: 25px;font-size: 38px;line-height: 1.1;border-top: 3px solid #229142;display: inline-block;vertical-align: top;font-weight: normal;}
.section-title-1 {margin-bottom: 50px;text-align: center;font-size: 30px;}
.section-title-1 small {display: block;color: #999;font-size: 20px;text-transform: uppercase;}
.section-title-1 i {display: block;content: '';background: url(../images/icon10.png) no-repeat center / contain;height: 32px;margin-top: 5px;}


.in-equipment {padding-bottom: 10px;}
.in-equipment .swiper-slide {width: 1000px;}
.in-equipment .swiper-slide a {display: block;position: relative;}
.in-equipment .swiper-slide .img-cover span {padding-top: 52%;opacity: 0.5;-webkit-transition: all 1s;transition: all 1s;}
.in-equipment .swiper-slide .text {background: #fff;position: absolute;left: 40px;top: 50px;padding: 40px 30px;width: 340px;height: 400px;color: #333;opacity: 0;-webkit-transition: all 1s;transition: all 1s;}
.in-equipment .swiper-slide .text h4 {margin: 0;font-size: 36px;font-weight: normal;position: relative;}
.in-equipment .swiper-slide .text h4:after {display: block;content: '';margin-top: 20px;width: 150px;height: 3px;background-color: #229142;margin-left: -90px;}
.in-equipment .swiper-slide .text p {font-size: 16px;color: #666;line-height: 1.8;margin: 30px 0 0;text-align: justify;height: 140px;overflow: hidden;}
.in-equipment .swiper-slide .text .more {display: inline-block;margin-top: 20px;font-size: 16px;color: #229142;}
.in-equipment .swiper-slide .text .p {position: absolute;right: 40px;bottom: 30px;font-size: 24px;color: #999;}
.in-equipment .swiper-slide .text .p span {color: #229142;}
.in-equipment .swiper-slide-active .img-cover span {opacity: 1;}
.in-equipment .swiper-slide-active .text {opacity: .8;}
.in-equipment .swiper-button-next, .in-equipment .swiper-button-prev {background-color: #6e6e6e;width: 50px;height: 80px;opacity: 0.5;-webkit-transition: all 0.5s;transition: all 0.5s;margin-top: -40px;}
.in-equipment .swiper-button-prev {left: 50%;margin-left: -600px;}
.in-equipment .swiper-button-next {right: 50%;margin-right: -600px;}
.in-equipment .swiper-button-next:hover, .in-equipment .swiper-button-prev:hover {opacity: 1;}
.in-equipment .swiper-pagination {position: static;font-size: 0;margin-top: 50px;}
.in-equipment .swiper-pagination-bullet {width: 14px;height: 14px;border-radius: 0;-webkit-transition: all 0.5s;transition: all 0.5s;margin: 0 8px !important;}
.in-equipment .swiper-pagination-bullet-active {background-color: #229142;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.mo {display: none;}


.in-about {margin: 0;}
.in-about dt {float: right;width: 50%;margin-top: -80px;}
.in-about dd {margin: 0 50% 0 0;padding: 25px 5% 0 0;overflow: hidden;}
.in-about dd p {margin: 0;font-size: 16px;line-height: 2;text-align: justify;text-indent: 2em;}
.in-about ul {overflow: hidden;margin-top: 10%;border-bottom: 1px solid #ddd;margin-left: -30px;}
.in-about li {float: left;width: 25%;padding-bottom: 30px;margin-bottom: -1px;}
.in-about li .wrap {line-height: 1;border-right: 1px solid #eee;margin-left: 30px;}
.in-about li p {font-size: 14px;line-height: 1;text-align: left;margin-top: 15px;text-indent: 0;}
.in-about li .num strong {font-size: 30px;color: #229142;font-family: Impact;margin-right: 5px;}
.in-about li.active {border-bottom: 3px solid #229142;}
.in-about li:last-child .wrap {border-right: 0;}

.about-s dt {margin-top: 0;}
.about-s dd h4 {font-size: 28px;margin: 0 0 20px;}
.about-s ul {border-bottom: 0;}
.about-s li {margin-bottom: 0;}


.in-service .swiper-slide {height: 500px;font-size: 0;line-height: 500px;}
.in-service .swiper-slide a {display: inline-block;vertical-align: bottom;width: 100%;position: relative;}
.in-service .swiper-slide a:before {position: absolute;content: '';left: 10px;top: 10px;bottom: 10px;right: 10px;border: 1px solid rgba(255,255,255,0.4);z-index: 1;-webkit-transition: all 1s;transition: all 1s;opacity: 0;}
.in-service .swiper-slide .img-cover {position: relative;background-color: #000;color: #fff;}
.in-service .swiper-slide .img-cover span {height: 380px;-webkit-transition: all 1s;transition: all 1s;}
.in-service .swiper-slide .img-cover p {margin: 0;position: absolute;left: 0;top: 0;font-size: 16px;line-height: 22px;opacity: 0;-webkit-transition: all 1s;transition: all 1s;}
.in-service .swiper-slide .img-cover p em {display: block;padding: 60px 7% 0;font-style: normal;text-align: justify;}
.in-service .swiper-slide .img-cover i {position: absolute;bottom: 40px;left: 50%;background: url(../images/icon3.png) no-repeat center / contain;width: 60px;height: 60px;margin-left: -30px;opacity: 0;-webkit-transition: all 1s;transition: all 1s;}
.in-service .swiper-slide .text {-webkit-transition: all 1s;transition: all 1s;}
.in-service .swiper-slide .text span {display: block;width: 60%;margin: 0 auto;font-size: 20px;line-height: 1;text-align: center;border-bottom: 2px solid #ccc;padding: 15px 0;-webkit-transition: all 1s;transition: all 1s;}
.in-service .swiper-slide a:hover:before {opacity: 1;}
.in-service .swiper-slide a:hover .img-cover span {opacity: 0.4;height: 350px;}
.in-service .swiper-slide a:hover .img-cover p {opacity: 1;}
.in-service .swiper-slide a:hover .img-cover i {opacity: 1;}
.in-service .swiper-slide a:hover .text {background-color: #229142;padding: 30px 0 58px;}
.in-service .swiper-slide a:hover .text span {color: #fff;border-color: #fff;}
.in-service .swiper-button-next, .in-service .swiper-button-prev {background-color: #6e6e6e;width: 50px;height: 80px;opacity: 0.5;-webkit-transition: all 0.5s;transition: all 0.5s;}
.in-service .swiper-button-next:hover, .in-service .swiper-button-prev:hover {opacity: 1;}



.in-news-left {float: left;width: 380px;}
.in-news-left .section-title {margin-top: 150px;}
.in-news-left .section-title small {border-color: rgba(255,255,255,0.3);}
.in-news-right {margin-left: 400px;color: #333}

.list-1 {margin: -10px 0 0 -10px;}
.list-1 li {float: left;width: 33.333333%;}
.list-1 li .item {display: block;background-color: #fff;position: relative;margin: 10px 0 0 10px;padding: 40px 30px;height: 390px;}
.list-1 li .item:before {content: '';position: absolute;bottom: 0;left: 0;width: 100%;background-color: #229142;height: 0;-webkit-transition: all 1s;transition: all 1s;}
.list-1 li .text {position: relative;z-index: 1;}
.list-1 li h4 {margin: 0 0 40px;font-size: 24px;-webkit-transition: all 1s;transition: all 1s;padding-right: 25%;text-align: justify;}
.list-1 li h4 span {display: block;height: 68px;overflow: hidden;}
.list-1 li h4:after {display: block;content: '';margin-top: 25px;width: 36px;height: 2px;background-color: #229142;-webkit-transition: all 1s;transition: all 1s;}
.list-1 li .lm {position: absolute;right: 0;top: 0;width: 20px;font-size: 18px;text-align: center;opacity: 0.5;-webkit-transition: all 1s;transition: all 1s;}
.list-1 li .date {font-size: 18px;color: #999;-webkit-transition: all 1s;transition: all 1s;display: block;}
.list-1 li .more {display: block;margin: 90px auto 0;line-height: 48px;width: 158px;-webkit-transition: all 1s;transition: all 1s;font-size: 18px;border: 1px solid transparent;background-color: #f7f7f7;text-align: center;}
.list-1 li .item:hover:before {height: 100%;}
.list-1 li .item:hover h4 {color: #fff;}
.list-1 li .item:hover h4:after {background-color: #fff;}
.list-1 li .item:hover .lm {color: #fff;}
.list-1 li .item:hover .date {color: #fff;}
.list-1 li .item:hover .more {background-color: transparent;border-color: #fff;color: #fff;}
.list-1 li.last .wrap {margin: 10px 0 0 10px;line-height: 380px;text-align: center;}
.list-1 li.last .wrap .more-big {margin-top: 0;}


@media screen and (max-width: 767px) {

	.more-big {margin-top: 30px;line-height: 40px;}
    .more-big span {font-size: 14px;padding: 0 20px;}
    .more-big i {height: 40px;width: 40px;background-size: 15px auto;}


	.section {padding: 30px 0;}
    .section-title {margin-bottom: 30px;}
    .section-title small {font-size: 22px;padding-bottom: 15px;}
    .section-title h4 {padding-top: 15px;font-size: 22px;}
    .section-title .more-big {margin-top: 5px;}
    .section-title-1 {margin-bottom: 30px;font-size: 20px;}
    .section-title-1 small {font-size: 14px;}
    .section-title-1 i {height: 20px;}

    .in-equipment .swiper-slide {width: 280px;}
    .in-equipment .swiper-slide .text {position: static;width: auto;height: auto;padding: 15px;}
    .in-equipment .swiper-slide .text h4 {font-size: 18px;}
    .in-equipment .swiper-slide .text h4:after {margin-left: 0;margin-top: 10px;width: 50px;}
    .in-equipment .swiper-slide .text p {font-size: 14px;margin-top: 15px;height: auto;}
    .in-equipment .swiper-slide .text .more {margin-top: 10px;margin-bottom: 20px;font-size: 14px;background-size: auto 6px;padding-right: 20px;}
    .in-equipment .swiper-slide .text .p {font-size: 12px;right: 15px;bottom: 15px;}
    .in-equipment .swiper-pagination {margin-top: 30px;}
    .in-equipment .swiper-pagination-bullet {width: 10px;height: 10px;margin: 0 5px !important;}
    .in-equipment .swiper-button-next, .in-equipment .swiper-button-prev {display: none;}
    .mo {
	    display: block;
	}
	.m-tc {
	    text-align: center;
	}

	.section .swiper-pagination {
        display: block
    }

    .in-about dt {float: none;width: auto;margin: 0;}
    .in-about dd {margin: 0;padding: 20px 0 0;}
    .in-about dd p {font-size: 14px;line-height: 1.8;}
    .in-about ul {margin-left: 0;margin-top: 20px;}
    .in-about li {width: 50%;}
    .in-about li .wrap {text-align: center;margin-left: 0;}
    .in-about li:nth-child(2) .wrap {border-right: 0;}
    .in-about li.active {border: 0;}
    .in-about li p {line-height: 1;margin-top: 10px;text-align: center;}

    .about-s dd h4 {font-size: 18px;margin-bottom: 10px;}
    .about-s ul {margin-bottom: -30px;}

    .in-service .swiper-slide {height: 276px;line-height: 276px;}
    .in-service .swiper-slide .img-cover span {height: 200px;}
    .in-service .swiper-slide .img-cover p {font-size: 12px;}
    .in-service .swiper-slide .img-cover p em {padding: 20px 20px 0;}
    .in-service .swiper-slide .img-cover i {height: 30px;bottom: 20px;}
    .in-service .swiper-slide .text span {width: 75%;font-size: 14px;padding: 10px 0;}
    .in-service .swiper-slide a:hover .img-cover span {height: 200px;}
    .in-service .swiper-slide a:hover .text {padding: 10px 0 30px;}
    .in-service .swiper-button-next, .in-service .swiper-button-prev {width: 30px;height: 50px;background-size: 15px auto;}

    

    .in-news-left {float: none;width: auto;}
    .in-news-left .section-title {margin-top: 0;}
    .in-news-left ul {overflow: hidden;}
    .in-news-left li {float: left;}
    .in-news-left li .more-big {margin-top: 0;margin-right: 10px;}
    .in-news-right {margin: 30px 0 0;}

    .list-1 li {width: 50%;}
    /*.list-1 li:nth-child(5) {display: none;}*/
    .list-1 li.last {margin-top: 30px;width: 100%;}
    .list-1 li.last .wrap {height: auto;line-height: normal;}
    .list-1 li .item {padding: 15px;height: auto;}
    .list-1 li .text {padding: 0;}
    .list-1 li h4 {font-size: 16px;font-weight: normal;margin-bottom: 10px;}
    .list-1 li h4 span {height: 44px;}
    .list-1 li h4:after {margin-top: 10px;}
    .list-1 li .date {font-size: 12px;}
    .list-1 li .lm {position: static;display: block;width: auto;text-align: left;font-size: 12px;margin-bottom: 20px;}
    .list-1 li .more {margin-top: 30px;width: auto;font-size: 14px;line-height: 32px;}

}